RTI Connext DDS Libraries for Raspberry Pi

Port of the RTI Connext DDS Libraries to Raspberry Pi model B. ARMv6 HardFP ABI platform GCC 4.7.2.

Requires a previous installation of RTI Connext DDS for some host platform. For more information on how to configure Raspberry Pi and run RTI Connext DDS applications, consult this HOWTO document.

By downloading the RTI Connext DDS Libraries for Raspberry Pi you acknowledge that you have read and accepted the terms of the RTI Software License Agreement.